{
    "dc_identifier": "nl.gm0479.2c.2021.5111699-12",
    "dc_title": "Raadsvergadering 2021-05-27 - Zienswijze Regionaal risicoprofiel en beleidsplan VRZW 2021-2024",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zaanstad op 2021-05-27. Onderdeel: Zienswijze Regionaal risicoprofiel en beleidsplan VRZW 2021-2024.",
    "dc_source": "https://zaanstad.notubiz.nl/vergadering/780444",
    "dc_publisher": "gm0479",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2021-05-27",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Zaanstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zaanstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "108",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0479.2c.2021.5111699-12",
    "dc_externalIdentifier": "5111763",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-05-27",
    "foi_meetingNumber": "5111699",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0479.2c.2021.5111699-12.doc.1",
            "dc_title": "Raadsbesluit Zienswijze Reg. Risicoprofiel en Beleidsplan Veiligheidsregio ZW 2021-2024",
            "foi_fileName": "Raadsbesluit Zienswijze Reg_ Risicoprofiel en Beleidsplan Veiligheidsregio ZW 2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10194979/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2021.5111699-12.doc.2",
            "dc_title": "Raadsvoorstel Zienswijze Regionaal Risicoprofiel en Beleidsplan VrZW 2021-2024",
            "foi_fileName": "Raadsvoorstel_Zienswijze_Regionaal_Risicoprofiel_en_Beleidsplan_VrZW_2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10128336/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2021.5111699-12.doc.3",
            "dc_title": "Antwoordbrief Zienswijze Regionaal Risicoprofiel en Beleidsplan VrZW 2021-2024",
            "foi_fileName": "Antwoordbrief_Zienswijze_Regionaal_Risicoprofiel_en_Beleidsplan_VrZW_2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10128337/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2021.5111699-12.doc.4",
            "dc_title": "Bijlage 1 Aanbiedingsbrief gemeenteraad Regionaal Risicoprofiel VrZW 2021-2024",
            "foi_fileName": "Bijlage_1_Aanbiedingsbrief_gemeenteraad_Regionaal_Risicoprofiel_VrZW_2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10128338/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2021.5111699-12.doc.5",
            "dc_title": "Bijlage 2 Regionaal Risicoprofiel VrZW 2021-2024",
            "foi_fileName": "Bijlage_2_Regionaal_Risicoprofiel_VrZW_2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10128339/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2021.5111699-12.doc.6",
            "dc_title": "Bijlage 3 Aanbiedingsbrief gemeenteraad concept Beleidsplan VrZW 2021-2024",
            "foi_fileName": "Bijlage_3_Aanbiedingsbrief_gemeenteraad_concept_Beleidsplan_VrZW_2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10128340/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2021.5111699-12.doc.7",
            "dc_title": "Bijlage 4 concept Beleidsplan VrZW 2021-2024",
            "foi_fileName": "Bijlage_4_concept_Beleidsplan_VrZW_2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10128341/1"
        },
        {
            "dc_identifier": "nl.gm0479.2c.2021.5111699-12.doc.8",
            "dc_title": "Zienswijze Regionaal Risicoprofiel en Beleidsplan Veiligheidsregio Zaanstreek-Waterland  2021-2024",
            "foi_fileName": "Zienswijze Regionaal Risicoprofiel en Beleidsplan Veiligheidsregio Zaanstreek-Waterland  2021-2024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10128335/1"
        }
    ]
}